@import "base.css";

:root {
    --lite-mode: lite;
    --c-lite-background: var(--vt-c-white);
    --c-lite-background-soft: var(--vt-c-white-soft);
    --c-lite-background-mute: var(--vt-c-white-mute);
    --c-lite-border: var(--vt-c-divider-light-2);
    --c-lite-border-hover: var(--vt-c-divider-light-1);
    --c-lite-heading: var(--vt-c-text-light-1);
    --c-lite-text: var(--vt-c-text-light-2);
    --c-lite-hilite-text: var(--vt-c-text-light-3);
    --c-lite-link: #2092ec;
    --c-lite-link-visited: #3f51b5;
    --c-lite-link-active: #d32f2f;

    /* more colors here... */
}